
window.onload=function(){

	var hello=document.getElementById('hello');

	hello.className='declared';

	var empty=document.getElementById('empty');

	addNode(empty,"coucou   c'est qui ?");
	addNode(empty,"texte ajouter ! par javascript");

	var children=empty.childNodes;
	for (var i=0;i<children.length;i++){
		children[i].className='programmed';
	}


}
function addNode(el,text){

	var childEl=document.createElement("div");
	el.appendChild(childEl);

	var txtNode=document.createTextNode(text);
	childEl.appendChild(txtNode);

}











